-S 0  -X RUN  -Q 0 -L 2   137 400
-S 0  -X RUN  -Q 0 -L 2   104 400
-S 0  -X RUN  -Q 0 -L 2   71 300
-S 3  -X RUN  -Q 1 -L 1   71 250
-S 3  -X RUN  -Q 1 -L 1   52 250
-S 3  -X RUN  -Q 1 -L 1   47 300
-S 2  -X RUN  -Q 2 -L 1   47 175
-S 2  -X RUN  -Q 2 -L 1   46 150
-S 2  -X RUN  -Q 2 -L 1   45 200
-S 1  -X RUN  -Q 3 -L 1   36 200
-S 1  -X RUN  -Q 3 -L 1   35 150
-S 1  -X RUN  -Q 3 -L 1   33 125
-S 4  28 150
-S 4  9 100
-S 4  8 100
-S 4  8 100
-S 4  7 100
-S 4  3 125
